<template>
  <div>
    <svg-icon icon-class="question" @click="goto"/>
  </div>
</template>

<script setup>
const url = ref('http://server.ayaojies.com.cn:800');

function goto() {
  window.open(url.value)
}
</script>